Subject: [lojban] Re: Alice Update

From: Lionel Vidal <[email-masked]>
Date: Sun, 16 Mar 2003 11:31:11 +0100

Robin Lee Powell wrote:

>>The PDF formatting looks very nice to me. I would suggest translating
>>the glosses 'Table of Contents' and 'Chapter xx' in headings, as I
>>find the english words disturbing in that context. (sorry if that
>>point has already been discussed and settled. Actually it is a very
>>minor complaint) 
>> 
>>
>
>You know, I had completely forgotten about that, and I'm not even sure
>how to fix it. 80
> 
>
Ok, you may try this:
\gdef \putwordTOC{any lojban words for Table of Contents}
near the beginning of your file should correct the first point.

Then you may redefine the headers with:
@iftex
@headings off
@evenheading @thispage @| @ @| @thistitle
@oddheading @thischaptername @| @ @| @thispage
@end iftex

or with anything similar: I suggest to simply remove the word 'Chapter' and
let the lojban chapter name (as in my example) that already includes 
some numbering.
This *should* work, but I cannot test it just now (the dummy spaces @ 
included in the
center parts of headings may be useless or even harmfull :-).
Hope that helps.

Best wishes,
Lionel